@font-face {
    font-family: 'banco'; /*a name to be used later*/
    src: url('https://butchbaby.neocities.org/font/Banco Regular.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'antiqua'; /*a name to be used later*/
    src: url('/font/Book Antiqua.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'pathand'; /*a name to be used later*/
    src: url('font/PatrickHand-Regular.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'oldlondon'; /*a name to be used later*/
    src: url('/font/OldLondon.ttf'); /*URL to font*/
}

body {
  background-color: white;
  color: black;
  font-family: Courier New;
}
h1 {
  font-family: banco;
  color: black;
   }
   
button {
      border: 1px solid deeppink;
      text-decoration: none;
      color: deeppink;
      background-color: lightpink;
      border-radius: 0px;
      padding: 5px;
      font-weight: bold;
      font-family: oldlondon;
      font-size: 15px;
      margin: 5px;
      }
    button:hover { 
      border: 1 px solid lightgrey;
      background-color: pink;
      color: green;
      }
    button:active{
      background-color: deeppink;
      color: white;
      }
    div{
      float: left;
      border: 1px solid deeppink;
      border-radius: 0px;
      width: 20%;
      color: deeppink;
      font-weight: bold;
      margin-left: 0px;
      margin-right: 10px;
      margin-bottom: 10px;
      margin-top: 10px;
      min-width: 250px;
      padding: 5px;
      }